.bannerslide-default-slider .jquery-slider-wrapper
{
  position:relative;
  clear:both;
  zoom:1;
}

.bannerslide-default-slider .jquery-slider-slide
{
  display: none;
  float: left;
  margin-left: 0;
  padding: 0;
  position: absolute;
  width: 100%;
}

.bannerslide-default-slider .jquery-slider-slide img
{
  border:0;
  margin:0;
  padding:0;
}

.bannerslide-default-slider .jquery-slider-slide-current
{
  display:block;
  z-index:2;
}

.bannerslide-default-slider .jquery-slider-slide-next
{
  display:block;
  z-index:1;
}

.bannerslide-default-slider .jquery-slider-selectors
{

}

.bannerslide-default-slider .jquery-slider-selector
{


}

.bannerslide-default-slider .jquery-slider-selector-current
{

}

.bannerslide-default-slider .jquery-slider-selector span
{
  display:none;
}

.bannerslide-default-slider .jquery-slider-control
{

}

.bannerslide-default-slider .jquery-slider-control span
{
  display:none;
}

.bannerslide-default-slider .jquery-slider-control-play
{

}

.bannerslide-default-slider .jquery-slider-control-pause
{

}

.bannerslide-default-slider .jquery-slider-navigation
{
  display:block;
}

.bannerslide-default-slider .jquery-slider-navigation-prev
{


}

.bannerslide-default-slider .jquery-slider-navigation-prev span
{
  display:none;
}

.bannerslide-default-slider .jquery-slider-navigation-next
{

}

.bannerslide-default-slider .jquery-slider-navigation-next span
{
  display:none;
}


.bannerslide-default-slider .jquery-slider-wrapper .caption
{
  padding:0px 0px;
  background:#333333;
  font-size:13px;
  position:absolute;
  bottom:0px;
  left:0px;
  color:#FFFFFF;
}

.bannerslide-default-slider .jquery-slider-timer
{
 
}

.bannerslide-default-slider .jquery-slider-timer-rotator
{

}

.bannerslide-default-slider .jquery-slider-timer-mask
{

}

.bannerslide-default-slider .jquery-slider-timer-rotator-move
{
  left:0;
}

.bannerslide-default-slider .jquery-slider-timer-mask-move
{


}
